このコンテンツをプレイする為にはベースとなる Young Justice: Legacy がSteam上に必要です。

リリース日: 2013年11月19日
ユーザーが定義したこの製品への人気タグ:

このゲームをウィッシュリストに追加したり、興味なしとチェックするには、サインインしてください。

ダウンロードコンテンツ

このコンテンツをプレイする為にはベースとなる Young Justice: Legacy がSteam上に必要です。

Young Justice: Legacy - Covert Costume Pack を購入する

 

このコンテンツについて

Customize your heroes with this pack of 12 new undercover costumes for your entire team. The Light won't know what hit them!

システム要件

    Minimum:
    • OS: Windows XP
    • Processor: 2Ghz Dual Core
    • Memory: 2 GB RAM
    • Graphics: NVidia GeForce 6800 or ATI Radeon x1950 or better with 256MB VRAM
    • DirectX: Version 9.0c
    • Network: Broadband Internet connection
    • Hard Drive: 3 GB available space
この製品の公開レビューはまだありません
この製品の自分のレビューを書いて、コミュニティとあなたの経験を共有してみましょう。このページの購入ボタンの上のエリアを使用して、レビューを書きましょう。